Package org.apache.qpid.proton.amqp.transaction

# Interface TransactionErrors

public interface TransactionErrors

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Symbol`
`TRANSACTION_ROLLBACK`
`static final Symbol`
`TRANSACTION_TIMEOUT`
`static final Symbol`
`UNKNOWN_ID`

## Field Details

### UNKNOWN_ID

static final Symbol UNKNOWN_ID

### TRANSACTION_ROLLBACK

static final Symbol TRANSACTION_ROLLBACK

### TRANSACTION_TIMEOUT

static final Symbol TRANSACTION_TIMEOUT